version: 1.0.8
files:
  - url: imFile-1.0.8-mac.zip
    sha512: nWmccVcmvRzxiicsqr000iXGhbFtVtozoHYMrw7VKteMPzggQl1RkhchLh82AHC3Ao8MvKb6V/VoPuu5rxUsug==
    size: 102003221
  - url: imFile-1.0.8-arm64-mac.zip
    sha512: +plsujyISnYTfstDxlxAAm4PuMSnsmtT2sQY0hujthROF0LO0gxhYsyLUsKzdQsSqghks5porPufq9dBGY7GLg==
    size: 96280278
  - url: imFile-1.0.8-arm64.dmg
    sha512: UELnOECE9CEW41D6Xtr1iG5PzlAD9Xr/ray29c/qXlNYaEVYyv6Gr+Kt+chSyGfGacPo9T25W5Ugw4IuZTElEQ==
    size: 100811034
  - url: imFile-1.0.8.dmg
    sha512: Drm6olUv0RE/X8cBPD/VC+LkW2/YNUrP0mBf8QS+oTJbOzrJNxQ8AOhSNduJRPbRHT3Ot3a75J6Wq5sJ2VDv7Q==
    size: 106516953
path: imFile-1.0.8-mac.zip
sha512: nWmccVcmvRzxiicsqr000iXGhbFtVtozoHYMrw7VKteMPzggQl1RkhchLh82AHC3Ao8MvKb6V/VoPuu5rxUsug==
releaseDate: '2024-04-24T06:28:02.891Z'
